HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
API Reference
Authentication System Overview (Auth)
Send Password Reset Email GETGet User Group List GETTwo-Factor Authentication Login POSTUser Login POSTUser Logout GETStart Passkey Sign-In POSTComplete Passkey Sign-In POSTUser Registration POSTReset Password POSTSend Email Verification Code GET
MoleAPIMoleAPI
HomeDocsAPI ReferenceIntegrationsSupportModelsConsole
DocumentationAPI ReferenceManagement APIUser sign-in and sign-up

Reset Password

🔓 No authentication required

POST
/api/user/reset

Request Body

application/json

email?string
token?string
password?string

Response Body

curl -X POST "https://api.moleapi.com/api/user/reset" \  -H "Content-Type: application/json" \  -d '{}'
Empty

How is this guide?

Last updated on

User Registration POST

Previous page

Send Email Verification Code GET

Next page

About MoleAPI

  • Back Home
  • Community

Docs

  • Getting Started
  • Gateway
  • API Reference

© 2026 MoleAPI. All Rights Reserved.

curl -X POST "https://api.moleapi.com/api/user/reset" \
  -H "Content-Type: application/json" \
  -d '{}'